Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CW2K prblems

I have had CW2K running on a Solaris box for over 2 years. Outside of some minor log file issues, it has been running fine. Just recently the app has started showing some odd web page output. The opening page now only displays a small black square in the top left corner. Once you highlite this square the default login page then appears. This same situation occurs when trying to open any of the Campus Manager apps. Any thoughts on this problem.....short of reloading the entire app?

1 ACCEPTED SOLUTION

Accepted Solutions
New Member

Re: CW2K prblems

Hi Richard,

Please verify if all client browsers are having the same problem, it sounds like a java issue.

Please verify you have not downloaded another version of Java Plugin since your CiscoWorks Version is only applicable to JPI 1.3.1

Hope that helps

4 REPLIES
New Member

Re: CW2K prblems

Hi Richard,

Please verify if all client browsers are having the same problem, it sounds like a java issue.

Please verify you have not downloaded another version of Java Plugin since your CiscoWorks Version is only applicable to JPI 1.3.1

Hope that helps

New Member

Re: CW2K prblems

It does appear to be all of our users and JPI 1.4.2 shows up in all PCs in the Control Panel. Not sure how to switch to make sure that 1.3.1 is being used. But, both 1.3.1 and 1.4.2 are in control panel, and the 1.3.1 Icon shows up in the task bar when the browser is open? ????????

Thanks

New Member

Re: CW2K prblems

Confirmed. Once 1.4.2 and 1.4.1 JRE were uninstalled, CW2K worked fine. When will CW2K be updated to allow support of newer/current JRE or JPI versions. This problem will appear again if these newer versions are installed on the clients before CW2K is upgraded.....this install is pretty common when visiting web sites that provide the auto install of these packages, also MS updates may provide these updated packages as well?

Blue

Re: CW2K prblems

CiscoWorks RWAN/LMS does support the Java Plug-in 1.4.1_02 if:

1) You have installed the latest RWAN/LMS bundle

2) You have installed the Update-1 Mega Patch from: http://www.cisco.com/cgi-bin/tablebuild.pl/lms

http://www.cisco.com/cgi-bin/tablebuild.pl/rwan

84
Views
1
Helpful
4
Replies
CreatePlease login to create content